[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCache.CompareDescriptors

Compares the specified logical font names and font details.

## Declaration

Source position: graphics.pp line 496

`public function TFontHandleCache.CompareDescriptors(`
`Tree: TAvlTree;`
`Desc1: Pointer;`
`Desc2: Pointer`
`):Integer; override;`

## See also

TResourceCache.CompareDescriptors |  | CompareDescriptors - returns 0 if descriptors are equal, -1 if Desc1 is less, 1 if Desc1 is greater.